SIT(L)

NAME
stuffit - create a Stuffit archive from Unix text or CAP aufs files
sit - create a Stuffit archive from Unix text or *.{rsrc,data,info} files

SYNOPSIS
stuffit [ -ru ] [ -o output ] [ -C creator ] [ -T type ] file
sit [ -ru ] [ -o output ] [ -C creator ] [ -T type ] file

DESCRIPTION
Create a Stuffit archive from CAP aufs (stuffit), *.{rsrc,data,info} (sit) or Unix text (both) files.

OPTIONS

-r  Remove input files when done.

-o output
    Specify name of output file. Defaults to archive.sit .

-u  Input files are Unix text not CAP aufs (stuffit) or *.{rsrc,data,info} (sit).

-C creator
    Set files creator when input is Unix text, defaults to KAHL.

-T type
    Set files type wehn input is Unix text, defaults to TEXT.

AUTHORS
stuffit: Nigel Perry (np@doc.ic.ac.uk), based on
sit: Tom Bereiter ..!{rutgers,ames}!cs.utexas.edu!halley!rolex!twb